Ahvenisto
{
  Filter Properties = * SRGrandPrix OWChallenge 2006
  Attrition = 30
  TrackName = Ahvenisto
  EventName = Finnish Grand Prix
  GrandPrixName = Finnish Grand Prix //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Ahvenisto
  Location = Hmeenlinna, Finland
  Length = 1.73 mi./2.78 km.
  TrackType = Permanent Road Course
  Track Record = Keke Rosberg, 1:10.xxx, Williams F1
  HeadlightsRequired = true      // whether headlights are required at night
  TerrainDataFile = Ahvenisto.tdf 
  Max Vehicles =38

  GarageDepth = 1.0
  RacePitKPH = 80
  NormalPitKPH = 80
  TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 118
  RaceTime = 180
  
  NumStartingLights=6

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=20.0

  Latitude = 61.34     // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245 // the direction of North in degrees (range: 0 to 359)
  RaceDate = May 14    // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (165,185,195)
  SunriseFogRGB = (50,55,80)

  DayAmbientRGB = (110,115,115)
  DayDirectionalRGB = (235,240,240)
  DayFogRGB = (150,175,165)

  SunsetAmbientRGB = (120,90,55)
  SunsetDirectionalRGB = (166,160,200)
  SunsetFogRGB = (61,63,80)

  NightAmbientRGB = (19,20,24)
  NightDirectionalRGB = (25,27,30)
  NightFogRGB = (4,7,10)
  
  SettingsFolder = Ahvenisto
  SettingsCopy = Grip.svm
  SettingsCopy = Ahvenisto.svm
  SettingsAI = Ahvenisto.svm
  Qualify Laptime = 74.500
  Race Laptime = 76.000
}
